ignores:
  jet:
    - river_leader
    - river_job
    - river_client
    - river_client_queue
    - river_queue
  model:
    - migrations
    - user_posts
types:
  #   users: # table name
  #     meta: UserMeta
  #     meta: Json[UserMeta]
  posts:
    status: PostStatus
    assets: Json[[]MediaAsset]
    tags: Json[[]string]
    meta: Json[PostMeta]
    head_images: Json[[]int64]

  users:
    status: UserStatus
    metas: Json[UserMetas]
    auth_token: Json[UserAuthToken]

  orders:
    status: OrderStatus
    meta: Json[OrderMeta]

  medias:
    metas: Json[MediaMetas]
